/** Please add your Custom CSS here **/
/*
body,
html {
	font-family: 'Literata', sans-serif;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Exo 2', sans-serif;
	font-weight:600;
}

h1 {
	color: #b22222;
}
*/
h2,h3 {
	color: #006400;
}

p {
	color: #000;
	font-size: 18px;
	/*text-align: justify;*/
}
blockquote {
	font-size: 18px;
}
ul {
	list-style-position: inside;
	padding-left: 0;
	margin-left: 10px;
}
li {
	color: #000000;
	font-size: 18px;
}
ol {
	color: #000000;
}
.error {color: #FF0000;}

img.pull-left {
	margin-right: 30px;
	margin-bottom: 30px;
	width: 550px;
}
img.pull-right {
	margin-left: 30px;
	margin-bottom: 30px;
	width: 550px;
}
.page-header {
	background-color: #01aef0;
	border-bottom: 5px solid #4682b4;
}

.lead {
	font-size: 22px;
}
.little {
	font-size: 16px;
}

footer {
	background-color: #01aef0;
	border-bottom: 5px solid #4682b4;
}

footer a, 
footer p {color: #fff;}
footer a, footer p {
	font-size: 16px;
}
footer a:focus, footer a:hover{color: #ffd700;}

.vasa {
	color: #008080;
}
.vasa:focus, .vasa:hover {
	color: #5f9ea0;
}